/* hi! if you're not me, and you're looking at my code, be warned! i'm a messy coder. don't learn from me. */

/* main */
body {
  background: #fff;
  background-image: url("https://64.media.tumblr.com/a5cbdf9f87bd7dcb737c1ee81df0cb59/tumblr_inline_mns7vmgGqW1qz4rgp.png");
  background-attachment: fixed;
  padding: 5px;
  font-family: 'rainyhearts';
  font-size: 1.2rem;  
  max-width: 950px;
  margin: 50px auto;
}

/* overlay */
.container {
  position: fixed;
  width: 100%;
  min-height: 100%;
  left: 0;
  top: 0;
  background-image: url("https://64.media.tumblr.com/66a406fc7202fc2e19083e7db0c825ce/a47748b94076a2ba-c4/s540x810/fa69c87ccc05eaaa2d15f698003420aab2d60881.jpg");
  background-size: 100%;
  opacity: 0.25;
  filter: saturate(2);
  z-index: -1;
  overflow:hidden;
}
  
/* actually idk why i had to specify dis 1 */
center {
  text-align: center;
  }
  
/* link...duh #ff90c1 */
a {
  color:rgba(19, 191, 155, 0.93);
  text-decoration: none;
  }

/* link hover */
a:hover {
  background-image:url("/images/linksparkles.gif");
  background-size: 20px;
}

/* messing with my list displays just cuz i'm finicky like that */
li {
    display:block
}

/* same with the list display block */
ul { 
   list-style: none;
   display: table-row;
   padding-left: 5px;
}

h2 {
    padding:3px;
    border-top-left-radius:10px;
    border-top-right-radius:10px;
    letter-spacing: 2px; 
    color:#6DA89B;
    font-size:1.2rem;
    margin:3px;
    border-bottom:1px dashed #79BAAC;
    
}

/* my fonts */
 @font-face {
   font-family: 'rainyhearts' ;
   src: url('/fonts/rainyhearts.ttf') format('truetype');
}

 @font-face {
   font-family: 'chihaya' ;
   src: url('/fonts/chihaya.ttf') format('truetype');
}

/* sidebars in here shoutout eggramen */  
.sidebar-group {
  position: fixed;
  top: 0;
  margin-top: 100px;
  }
  
/* window box stylization */
.sidebar, .mini-sidebar, .wide-sidebar, .box, .boxwide, .notfound, .smallbox, .trinketbox {
  background: #fdfff5;
  border: 3px double #79BAAC;
  border-radius: 3px;
  box-shadow: 2px 2px #6DA89B;
  color:#79BAAC;
  }
  
/* no image outside boxies pls */
.sidebar img, .mini-sidebar img, .wide-sidebar img, .box img, .smallbox img {
  max-width: 100%;
  height:auto; /*Prevent squishing*/
  }
  
/* sidebar stuff nya */
.sidebar, .sidebar-box {
  display: inline-block;
  vertical-align: top;
  width: 160px;
  }
  
/* container for vertical stacks of multiple mini-sidebars */
.sidebar-box {
  margin-left: 10px;
  }
  
.sidebar {
  width: 160px;
  margin-left: 25px;
  }
  
.mini-sidebar {
  margin-bottom: 15px;
  }
  
.wide-sidebar {
  margin-left: 25px;
  margin-top: 25px;
  width: 340px;
  min-height: 150px;
  z-index:0;
  }
  
/* box content */
.inner {
  padding: 7px;
  padding-bottom: 5px;
  padding-top:5px;
  }

/* box title bar */
.title-bar, .box-title-bar {
  background: #B9EDB9;
  color: #6DA89B;
  font-weight: bold;
  padding: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
  }
  
/* extra title bar padding */
.box-title-bar {
  padding: 7px;
  padding-top: 5px;
  padding-bottom: 5px;
  }
  
/* rightside mini-gif display */
.right {
  float: right;
  margin-right: 5px;
  font-family: "Arial", sans-serif;
  line-height: 12px;
  }
  
/* main normal boxes */
.box {
  margin-top: 25px;
  margin-left: 400px;
  margin-right:1px;
  width: 455px;
  }
  
  
/* main larger boxes */
.boxwide {
  margin-top: 25px;
  margin-left: 400px;
  width: 700px;
  margin-bottom: 25px;
}

/* bigger container for small left side and wide right side */
.boxwidecontainer {
  margin-left: 400px;
  margin-bottom: 100px;
  width: 750px;
}

/* trinketbox wider rightside bar */
.trinketbox {
  margin-left: 25px;
  margin-right:1px;
  width: 400px;
  float:left;
  margin-bottom: 25px;
  margin-bottom: 100px;
  }

/* small boxes */
.smallbox {
  float:left;
  width: 270px;
  margin-bottom: 100px;
  }

  
/* alright that's all the big page stuff out of the way. below here is just customizing. */
  
/* neko's home */
.catbed{
  width:65px;
  height:60px;
  position:fixed;
  top:0px;
  left:0px;
}

/* main home text */
.hometxt{
    position:relative;
    top: 32px;
    left: 400px;
    width: 450px;
    height: 40px;
    background-image:url("images/nyapage.png");
    background-size: 450px;
    background-repeat: no-repeat;
}

/* hanging clouds behind the first box */
.giantcloud{
    position:absolute;
    top: 40px;
    left: 850px;
    width: 500px;
    height: 500px;
    z-index:-1;
}

/* top clouds (credit:whimsical) */
.topborder{
  top:0px;
  left:0px;
  position: fixed;
  width: 100%;
  min-height: 80px;
  background-position: bottom;
  background: url('/images/whimsicalcloudstop.gif');
  background-repeat: repeat-x;
  filter: saturate(2);
  z-index: -1;
}

/* bottom clouds (credit:whimsical) */
.bottomborder{
  bottom:0px;
  left:0px;
  position: fixed;
  width: 100%;
  min-height: 80px;
  background-position: bottom;
  background: url('/images/whimsicalcloud.gif');
  background-repeat: repeat-x;
  filter: saturate(2);
}

/* mini corner stars */
.star1 {
    position:relative;
    top: 80px;
    left: 850px;
    width: 40px;
    height: 30px;
}
  
/* hamster angel */
.hammie {
  position: absolute;
  margin-left: 800px;
  margin-top: 350px;
  top: 0;
  width: 300px;
}
  
/* colour overlay for big images */
.coverlay {
	position:relative;
	pointer-events: none;
}

.coverlay:before {
  pointer-events: none;
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(193, 255, 191, 0.50);
}

/* rss feed customization */
.feed-title{
  display:none;
}

.feed-item-title{
  margin:1px;
  font-size:15px;
  background:rgba(255, 190, 224, 0.29);
  border-radius:3px;
}

.feed-item-desc{
  margin:2px;
}

.rsstablecustom{
    padding:5px;
    background-color:#F7FCE6;
    border: 1px dotted #79BAAC;
    border-radius:3px;
    width:440px;
}

/* status cafe */
#statuscafe {
    padding:5px;
    background-color:#F7FCE6;
    border: 1px dotted #79BAAC;
    border-radius:3px;

}
#statuscafe-username {
    color:#fdfff5;
    margin-bottom: .5em;
    background: rgb(238,174,202);
    background: linear-gradient(90deg, rgba(238,174,202,0.6) 3%, rgba(250,255,209,0.6825323879551821) 50%, rgba(91,181,237,0.49205619747899154) 100%);
    border-radius:3px;
    padding:1px;
}
#statuscafe-content {
    margin: 0 1em 0.5em 1em;
}

/* not found page */
.notfound {
  margin: 50px auto;
  width: 700px;
  margin-bottom: 25px;
}

/* um. not in use rn */
.cloud {
  position: absolute;
  margin-left: 800px;
  margin-top: 800px;
  top: 0;
  width: 300px;
}

.star2 {
    position:fixed;
    top: 500px;
    left: 10px;
    width: 40px;
    height: 30px;
    z-index:3;
}
  